=== debian/control ===
Source: language-support-writing-ru
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-writing-ru
Architecture: all
Depends: myspell-ru, irussian, aspell-ru, openoffice.org-hyphenation, openoffice.org-thesaurus-ru
Description: Writing aids metapackage for Russian
 This metapackage depends on dictionaries, spell checkers, etc. which 
 might be useful in a  Russian language environment.
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-ru.
 .
 Language: Russian
