## language-support-writing-ru 8.10+20080725

=== debian/changelog ===
language-support-writing-ru (1:8.10+20080725) intrepid; urgency=low

  * Automatic update to latest translation data.
  * Removed: irussian

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 25 Jul 2008 15:01:24 +0100

language-support-writing-ru (1:8.10+20080716) intrepid; urgency=low

  * Automatic update to latest translation data.
  * Removed: aspell-ru

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 16 Jul 2008 14:39:25 +0100

language-support-writing-ru (1:8.10+20080703) intrepid; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 03 Jul 2008 10:40:57 +0000
