=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-writing-ru
 Architecture: all
-Depends: myspell-ru, irussian, aspell-ru, openoffice.org-hyphenation, openoffice.org-thesaurus-ru
+Depends: myspell-ru, openoffice.org-hyphenation, openoffice.org-thesaurus-ru
 Description: Writing aids metapackage for Russian
  This metapackage depends on dictionaries, spell checkers, etc. which 
  might be useful in a  Russian language environment.
